{
  "name": "myHomeSpot.com",
  "short_name": "myHomeSpot",
  "start_url": "/",
  "display": "browser",
  "background_color": "#ffffff",
  "theme_color": "#0f3f68",
  "icons": [
    {
      "src": "myhomespot-icon-full-color-solid-192.png",
      "sizes": "192x192",
      "type": "image/png",
      "purpose": "any maskable"
    },
    {
      "src": "myhomespot-icon-full-color-solid-512.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "any maskable"
    },
    {
      "src": "myhomespot-icon-full-color-solid-1024.png",
      "sizes": "1024x1024",
      "type": "image/png",
      "purpose": "any maskable"
    }
  ]
}